
Infrastructure - Task #1663

Story # 1662 (Closed): SystemMetadata datatype to contain ObjectFormatIdentifier instead of ObjectFormat

update ExampleUtilities methods for building SMD

2011-06-30 20:59 - Rob Nahf

Status: Closed Start date: 2011-06-30

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version: Sprint-2011.35-Block.5   

Milestone: CCI-0.6.3 Story Points:  

Product Version: *   

Description

current generateSystemMetadata() method takes an ObjectFormat,

and ContextAwareTestCase.buildObjectFormat(String) should be changed to buildObjectFormatIdentifier(String).

History

#1 - 2011-06-30 21:50 - Dave Vieglais

- Milestone set to CCI-0.6.3

#2 - 2011-08-31 18:03 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
